"""
/***************************************************************************
 QualitativeRoute
                Qualitative Spatial Reasoning for routing
 Get a route based on dipole calculi
                             -------------------
        begin                : 2011-06-22
        copyright            : (C) 2011 by German Carrillo (http://geotux.tuxfamily.org)
        email                : gcarrillo@uni-muenster.de
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""
def name():
    return "Get a route qualitatively"
def description():
    return "Get a route based on dipole calculi"
def version():
    return "Version 0.1"
def icon():
    return "icon.png"
def qgisMinimumVersion():
    return "1.0"
def classFactory(iface):
    # load QualitativeRoute class from file QualitativeRoute
    from qualitativeroute import QualitativeRoute
    return QualitativeRoute(iface)
